Subject: Re: [pm-dir] PM dir - Review of RTCP XR Report Block for Concealment metrics Reporting on Audio Applications

From: Qin Wu <[email-masked]>
Date: Mon, 3 Jun 2013 13:04:04 +0000

Hi, Vinayak:
Thanks for your valuable review, please see my reply inline below.

Regards!
-Qin
From: Vinayak Hegde [mailto:[email-masked]]
Sent: Saturday, June 01, 2013 10:41 AM
To: [email-masked]; [email-masked]; [email-masked]; [email-masked]; Qin Wu
Subject: PM dir - Review of RTCP XR Report Block for Concealment metrics Reporting on Audio Applications

Hi draft authors / PM-dir,

I did a review of the  RTCP XR Report Block for Concealment metrics Reporting on Audio Applications (version 5)
Link - http://tools.ietf.org/html/draft-ietf-xrblock-rtcp-xr-loss-conceal-05

The draft is well written and conforms to RFC 6390 template for performance metric definition. I have only some small nitpicks to improve clarity and comprehension. Comments follow:
===
1.1
SCS threshold fixed (constant) - how is it communicated to the receiver ? Please add a reference to the definition later in the draft.

[Qin]: Good comment. We will add a sentence in the offer answer usage section (i.e., section 5.2) to say: threshold is declared by the offer since media sent by the entity that  generated the SDP in one direction.

3.2. Definition of Fields in Loss Concealment Report Block

VAD acronym is not defined at first use though it is defined and referenced further down in the draft. Please reference it here to improve clarity.

[Qin]: Okay, thanks.

-- Vinayak